@charset "utf-8";

.tender-table {
    border: 1px solid #000000;
    width: 100%;
}

.tender-table thead tr {
    border-bottom: 1px solid #000000;
    border-left: 0px;
}

.tender-table tbody tr td {
    padding: 10px 2px;
}

.getoffer {
    border-radius: 10px;
    border: 1px solid black;
    padding: 1px 10px;
    background-color: #CCCCBC !important;
    display: block;
    width: 100px;
}